ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTExchangeRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTTaxRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTTaxRate1 decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTTaxRate2 decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTTaxRate3 decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTTaxRate4A decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTTaxRate4B decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTTaxRate5 decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTTaxRate6 decimal(18, 10) NULL
GO
